* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-Regular.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-Regular.woff") format("woff"); font-weight: normal; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-Heavy.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-Heavy.woff") format("woff"); font-weight: 900; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-Thin.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-Thin.woff") format("woff"); font-weight: 100; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-Bold.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-Bold.woff") format("woff"); font-weight: bold; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-Light.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-Light.woff") format("woff"); font-weight: 300; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-SemiBold.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-SemiBold.woff") format("woff"); font-weight: 600; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-UltraLight.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-UltraLight.woff") format("woff"); font-weight: 200; font-style: normal; font-display: swap; }

@font-face { font-family: 'Aileron'; src: url("https://asesorintegral.com.ar/fonts/Aileron-Black.woff2") format("woff2"), url("https://asesorintegral.com.ar/fonts/Aileron-Black.woff") format("woff"); font-weight: 900; font-style: normal; font-display: swap; }

a, select, button, input, textarea { outline: none; }

.trans, .menucab .links1 a, .contacto input[type="submit"], .trabaja input[type="submit"], .blog .grilla .item .boton { -moz-transition: all 0.3s ease-in; -webkit-transition: 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

body { padding: 0; margin: 0; font-family: "Aileron"; color: #444444; background-color: #F9F7F7; overflow-x: hidden; }

.clear { clear: both; }

h1, h2, h3, h4, p, ul, li { padding: 0; margin: 0; }

li { list-style: none; }

a, a:hover { text-decoration: none; outline: 0; }

.left { float: left; }

.right { float: right; }

.container-fluid { max-width: 90%; }

.carouselhome { margin-bottom: 43px; }

.carouselhome .container-fluid, .carouselhome .col-md-7, .carouselhome .col-md-5 { padding: 0; margin: 0; }

.carouselhome img { width: 100%; }

.carouselhome h1 { font-size: 72px; line-height: 72px; color: #114394; margin-bottom: 12px; font-weight: 700; }

.carouselhome p { color: #444444; font-size: 18px; }

.carouselhome .pad { padding: 120px; }

.slick-dots { position: absolute; bottom: -48px; left: 0; right: 0; width: 100%; text-align: right; padding-right: 0; }

.slick-dots li { display: inline-block; margin-left: 6px; }

.slick-dots li button { border: none; padding: 5px; background-color: #292F36; color: transparent; width: 21px; height: 21px; border-radius: 60px; }

.slick-dots .slick-active button, .slick-dots button:hover { background-color: #4D5053; }

.slick-dots h1 { color: #fff !important; }

.slick-dots p { color: #fff !important; }

.slick-dots a p { color: #fff !important; }

.activemenu { top: 0; height: 100%; }

.iconomobile { position: fixed; top: 0; right: 0; padding: 45px; background-size: cover; padding: 33px 15px 45px 52px; z-index: 999999999; background-image: url(../img/encabezado_burbuja_01.png); display: none; }

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 { width: 55px; height: 36px; position: relative; margin: 0 0 0 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span { display: block; position: absolute; height: 3px; width: 33px; background: #fff; border-radius: 16px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }

#nav-icon1 span:nth-child(1) { top: 12px; }

#nav-icon1 span:nth-child(2) { top: 22px; }

#nav-icon1 span:nth-child(3) { top: 32px; }

#nav-icon1.open span:nth-child(1) { top: 22px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }

#nav-icon1.open span:nth-child(2) { opacity: 0; left: -60px; }

#nav-icon1.open span:nth-child(3) { top: 22px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }

.logoheaderdetalle { position: absolute; top: 45px; left: 70px; z-index: 9999999999999; }

.menucab { background-color: #2D87F7; padding: 20px; width: 100%; position: fixed; z-index: 9999999; }

.menucab ul li { display: inline-block; padding: 4px; }

.menucab ul li:last-child a:hover { background-color: transparent; }

.menucab .links1 { padding-top: 14px; text-align: right; }

.menucab .links1 a { color: #fff; padding: 6px 12px 6px 12px; }

.menucab .links1 a:hover { background-color: #114394; border-radius: 0 6px 6px 0; color: #fff; }

.menucab .col-md-1 { padding-top: 12px; }

.frase { width: 847px; height: 422px; margin: 120px auto 120px auto; padding: 120px; background-image: url(../img/Pattern.png); background-repeat: no-repeat; background-size: cover; font-size: 33px; text-align: center; font-style: italic; }

.logopie { text-align: center; padding: 45px; margin-bottom: 120px; }

.filosofia { background-color: rgba(45, 135, 247, 0.25); padding: 43px; margin-top: 120px; margin-bottom: 33px; }

.filosofia h2 { color: #114394; font-size: 33px; margin: 12px 0 12px 0; padding: 20px 0 0 0; font-weight: bold; }

.filosofia img { width: 100%; }

.video img { display: block; margin: auto; }

.news .container { position: relative; }

.news .fondo { padding: 33px; border-radius: 6px; background-color: #00BE94; position: absolute; width: 100%; top: -200px; max-width: 1200px; margin: auto; right: 0; left: 0; }

.news .fondo h2 { color: #fff; }

.news .fondo p { padding-top: 6px; font-size: 15px; line-height: 16px; padding-right: 33px; }

.news input[type="email"] { padding: 10px; border: none; width: 400px; }

.news input[type="button"] { padding: 10px; border: none; background-color: #114394; color: #fff; }

.news .col2 { text-align: right; }

.carousel1 { margin-top: 86px; }

.carousel1 img { width: 51px; height: 57px; object-fit: contain; }

.nosotros1 { background-color: #F9F7F7; padding: 43px; margin-top: 120px; margin-bottom: 33px; }

.nosotros1 h2 { color: #114394; font-size: 33px; margin: 12px 0 12px 0; padding: 20px 0 0 0; font-weight: bold; }

.header { position: relative; padding-top: 96px; }

.header img { width: 100%; }

.header .path { position: absolute; right: 0; left: 0; margin: auto; padding: 20px; border-radius: 33px 33px 0 0; bottom: 0; text-align: center; background-color: #F9F7F7; width: 300px; }

.header .path h4 { font-size: 43px; font-weight: bold; }

.cards { padding: 43px 0 120px 0; max-width: 1100px; margin: auto; }

.cards .pad { padding: 33px; border-radius: 6px; background-color: #fff; text-align: center; margin: auto; margin-bottom: 100px; max-width: 436px; -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.25); box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.12); }

.cards .pad h2 { font-size: 28px; font-weight: bold; margin: 6px 0 6px 0; color: #4D5053; }

.cards .pad p { font-size: 15px; }

.servicios { padding-top: 120px; }

.servicios img { width: 100%; }

.servicios .row { margin-bottom: 43px; }

.servicios h2 { color: #114394; font-size: 33px; font-weight: 700; margin-top: 33px; margin-bottom: 12px; }

.contacto .borde { border-radius: 25px; overflow: hidden; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); }

.contacto .col-md-8 { background-color: transparent; }

.contacto .col-md-4, .contacto .col-md-8 { padding: 45px; margin: 0; }

.contacto .col-md-4 { background-color: #114394; border-radius: 50px; }

.contacto .iconos li { color: #fff; background-repeat: no-repeat; padding-left: 33px; margin-bottom: 20px; padding: 0 15px 15px 45px; }

.contacto .iconos li a { color: #fff; }

.contacto .iconos li a:hover { color: #00BE94; }

.contacto .iconos .icono1 { background-image: url(../img/Group383181.svg); }

.contacto .iconos .icono2 { background-image: url(../img/Group383182.svg); }

.contacto .iconos .icono3 { background-image: url(../img/Group383183.svg); }

.contacto h2 { padding-top: 120px; color: #114394; text-align: center; padding-bottom: 20px; font-size: 43px; font-weight: 700; }

.contacto p { font-size: 16px; text-align: center; color: #4D5053; padding-bottom: 62px; }

.contacto input[type="text"], .contacto input[type="email"], .contacto textarea { border: none; border-bottom: solid 1px #444444; padding: 10px 10px 15px 10px; background-color: transparent; font-size: 15px; margin-bottom: 6px; color: #444444; width: 100%; }

.contacto input[type="submit"] { background-color: #114394; color: #fff; font-size: 18px; font-weight: 700; margin-top: 20px; padding: 10px 25px 10px 25px; border-radius: 33px; border: none; }

.contacto input[type="submit"]:hover { background-color: #114394; }

.contacto .linea { padding-top: 45px; }

.contacto .logocontacto { display: block; margin-top: 96px; }

.contacto i { color: #114394; font-size: 45px; margin-bottom: 15px; }

.contacto .redes li { display: inline-block; padding-right: 4px; }

.trabaja { margin: 45px; margin-top: 33px; margin-bottom: 33px; }

.trabaja .borde { border-radius: 25px; overflow: hidden; background-color: rgba(45, 135, 247, 0.25); }

.trabaja .col-md-8 { background-color: transparent; }

.trabaja .col-md-4, .trabaja .col-md-8 { padding: 45px; margin: 0; }

.trabaja .col-md-4 p { font-size: 22px; text-align: left; padding-top: 33px; }

.trabaja h2 { padding-top: 120px; color: #114394; text-align: center; padding-bottom: 20px; font-size: 43px; font-weight: 700; }

.trabaja p { font-size: 16px; text-align: center; color: #4D5053; padding-bottom: 33px; max-width: 700px; margin: auto; }

.trabaja input[type="text"], .trabaja input[type="email"], .trabaja textarea { border: none; border-bottom: solid 1px #444444; padding: 10px 10px 15px 10px; font-size: 15px; margin-bottom: 6px; color: #444444; width: 100%; background-color: transparent; }

.trabaja input[type="submit"] { background-color: #114394; color: #fff; font-size: 18px; font-weight: 700; margin-top: 20px; padding: 10px 25px 10px 25px; border-radius: 33px; border: none; }

.trabaja input[type="submit"]:hover { background-color: #114394; }

.trabaja .linea { padding-top: 45px; float: right; }

.trabaja .logocontacto { display: block; margin-top: 96px; }

.trabaja i { color: #fff; font-size: 45px; margin-bottom: 15px; text-align: right; display: block; }

.trabaja label { font-size: 14px; }

.blog { padding-top: 120px; padding-bottom: 120px; }

.blog h2 { color: #114394; font-size: 43px; font-weight: bold; text-align: center; }

.blog .texto { text-align: center; font-size: 15px; padding-bottom: 81px; }

.blog .texto span { display: block; }

.blog .grilla { border: solid 1px #E0E2DE; padding: 45px; border-radius: 80px; column-count: 2; column-gap: 20px; max-width: 1100px; margin: auto; text-align: center; }

.blog .grilla img { width: 100%; }

.blog .grilla .item { display: inline-block; text-align: left; margin-bottom: 20px; position: relative; }

.blog .grilla .item h3 { color: #114394; font-size: 22px; font-weight: 600; padding-top: 12px; }

.blog .grilla .item p { font-size: 16px; }

.blog .grilla .item .boton { position: absolute; right: 0; }

.blog .grilla .item .boton img { width: 50px; float: right; margin-top: -51px; }

.blog .grilla .item a:hover { opacity: 0.8; }

.blogdetalle { padding-top: 41px; padding-bottom: 43px; }

.blogdetalle h2 { color: #114394; font-size: 43px; font-weight: bold; text-align: center; }

.blogdetalle img { width: 100%; margin: 33px 0 33px 0; border-radius: 33px; }

.blogdetalle h4 { color: #114394; font-size: 14px; padding-top: 33px; }

.blogdetalle p { font-size: 15px; max-width: 92%; margin: auto; }

.activemenu { display: block !important; }

.gracias1 { width: 847px; height: 422px; margin: 120px auto 120px auto; padding: 120px; background-image: url(../img/Pattern.png); background-repeat: no-repeat; background-size: cover; font-size: 33px; text-align: center; }

.gracias1 h2 { color: #114394; font-weight: 700; padding: 12px 0 12px 0; }

.gracias1 h2 span { display: block; }

.gracias1 p { font-size: 16px; }

.gracias2 { width: 847px; margin: 120px auto 120px auto; padding: 120px; border-radius: 50px; background-color: rgba(45, 135, 247, 0.25); font-size: 33px; text-align: center; }

.gracias2 h2 { color: #4D5053; font-weight: 700; padding: 12px 0 12px 0; }

.gracias2 h2 span { display: block; }

.gracias2 p { font-size: 16px; color: #4D5053; }

footer { background-color: #2D87F7; margin-top: 45px; padding: 126px 0 66px 0; background-image: url(../img/fondo.png); background-position: bottom right; background-repeat: no-repeat; position: relative; }

footer .boton { background-color: #fff; border-radius: 6px; display: block; width: 160px; margin-top: 15px; text-align: center; text-transform: uppercase; padding: 10px 20px 10px 20px; color: #114394; }

footer .boton:hover { color: #fff; background-color: #114394; }

footer h4 { color: #fff; padding-bottom: 12px; font-weight: bold; }

footer .footerlogo { padding-bottom: 33px; border-bottom: solid 1px #fff; margin-bottom: 33px; color: #fff; }

footer .footerlogo h2 { padding-top: 15px; font-size: 33px; font-weight: 600; margin-bottom: 6px; }

footer .footerlogo h3 { font-weight: 400; font-size: 20px; }

footer .footerlogo img { margin-bottom: 12px; }

footer p { color: #fff; }

footer .pad { text-align: right; }

footer .pad img { margin-top: 20px; }

footer h2 { font-weight: bold; }

footer .col1 p { padding-right: 33px; }

footer .col2 a { color: #fff; }

footer .col2 a:hover { color: #114394; }

footer .col3 { color: #fff; }

footer .col3 .links { color: #fff; }

footer .col3 i { font-size: 20px; }

footer .col3 p { padding: 4px 0 4px 0; }

footer .col4 p { padding: 20px 0 20px 0; }

footer .col4 a { color: #fff; }

footer .col4 ul li { display: inline-block; }

footer .datos { font-size: 12px; padding: 12px 0 12px 0; }

footer .datos a { color: #fff; }

.copy { background-color: #2D87F7; padding: 20px; text-align: center; color: #fff; }

.copy a { color: #fff; font-size: 12px; }

.iconowhatsapp { position: fixed; left: 31px; bottom: 31px; z-index: 999999; }

.iconowhatsapp a { color: #fff; background-color: #34D16C; font-size: 29px; border-radius: 31px; padding: 15px 20px 15px 20px; }

.carouselhome { padding-top: 96px; }

.carousel1 img { width: 82px; height: 82px; }

.carousel1 span { font-size: 18px; }

.logopie img { width: 400px; }

#gracias_news { color: #fff; border: solid 1px #fff; padding: 8px 33px 8px 33px; text-align: center; max-width: 433px; margin-top: 8px; font-size: 15px; line-height: 20px; float: right; }

.no { padding: 68px; text-align: center; }

@media (max-width: 950px) { .frase { width: 336px; height: 202px; margin: auto; font-size: 18px; background-size: 100%; padding: 18px 33px 33px 33px; margin-top: 33px; }
  .news input[type="email"] { width: 200px; }
  .carouselhome .pad { padding: 0px; width: 100%; }
  .carouselhome h1 { font-size: 41px; line-height: 43px; }
  .slick-dots { text-align: center; }
  .filosofia { padding: 33px 20px 33px 20px; }
  .news .fondo p { padding-right: 0; padding-bottom: 15px; }
  .filosofia { margin-top: 33px; }
  .menucab { padding: 20px 0 20px 0; }
  .menucab .col-md-4 img { width: 150px; }
  .news .fondo { top: -321px; }
  footer { padding: 226px 0 66px 0; }
  footer .pad { text-align: center; }
  .carouselhome .slick-track { width: 100% !important; }
  .carouselhome .slick-slide { width: 100% !important; }
  .carouselhome { padding: 20px; padding-top: 87px !important; }
  .carouselhome .col-md-7, .carouselhome .col-md-5 { padding: 15px; }
  .carousel1 .iconos .item img { display: block; margin: auto !important; }
  .carousel1 .iconos .item { text-align: center; }
  .carousel1 { margin-top: 26px; }
  .header img { height: 200px; object-fit: cover; }
  .header .path { padding: 8px; }
  .header .path h4 { font-size: 18px; }
  .header .path p { font-size: 14px; }
  .nosotros1 { margin-top: 20px; margin-bottom: 0; padding: 20px; }
  .nosotros1 img { width: 100%; }
  .cards .pad { margin-bottom: 20px; }
  .servicios { padding-top: 20px; }
  .blog { padding-top: 33px; }
  .blog h2 { font-size: 33px; }
  .blog .grilla { column-count: 1; padding: 20px; border-radius: 20px; }
  .blog .grilla .item p { padding-right: 48px; }
  .blog .texto { padding-bottom: 33px; }
  .contacto h2 { padding-top: 20px; font-size: 37px; line-height: 37px; }
  .contacto p { padding: 0 20px 20px 20px; }
  .contacto { padding: 20px; }
  .trabaja h2 { padding-top: 0; }
  .trabaja { margin: 20px; }
  .trabaja .col-md-4 p { font-size: 16px; padding-top: 0; }
  .trabaja .col-md-4 { padding-bottom: 0; }
  footer h4 { padding-top: 12px; }
  footer .col1 p { padding-right: 0; }
  .contacto .col-md-4, .contacto .col-md-8 { padding: 28px; }
  .trabaja h2 { line-height: 43px; }
  .iconomobile { position: fixed; display: block; padding: 0; right: 15px; top: 15px; }
  .menucab ul li { display: block; }
  .menucab .links1 { text-align: center; display: none; }
  .gracias1 { width: 330px; height: 300px; padding: 0px; background-size: 100%; }
  .gracias1 h2 { font-size: 20px; padding: 0; }
  .gracias1 img { width: 43px; }
  .gracias1 p { font-size: 16px; line-height: 20px; }
  .gracias2 { width: 330px; padding: 33px; }
  .logopie img { width: 100%; }
  #gracias_news { padding: 12px; }
  .header { padding-top: 79px; } }
